=== debian/changelog ===
sleuthkit (4.1.3-4+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Add patch to fix stack buffer overflow in yaffsfs_istat.
    (Fixes: CVE-2020-10232)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 10 Mar 2020 01:24:31 +0530

sleuthkit (4.1.3-4+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2018-19497: OOB read in hfs_dir_open_meta_cb (tsk/fs/hfs_dent.c)
    (closes: #914796).

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 17 Dec 2018 15:50:45 +0100

sleuthkit (4.1.3-4) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.
  * debian/libtsk10.lintian-overrides: added to override a message
    and explain about symbols situation.
  * debian/watch: added GitHub as a second repository of packages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Aug 2014 14:31:26 -0300

sleuthkit (4.1.3-3) unstable; urgency=medium

  * Removed the inconstant symbols control files from debian/. These
    symbols are being generated incorrectly by a bad behavior of the
    upstream code. (Closes: #746909)
  * debian/rules: removed the useless 'DPKG_EXPORT_BUILDFLAGS = 1'
    and 'include /usr/share/dpkg/buildflags.mk' lines.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 10 May 2014 22:17:08 -0300

sleuthkit (4.1.3-2) unstable; urgency=medium

  * debian/patches/50_disable_ant_clean.diff: added
    to cancel the 'ant clean' command.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 11 Mar 2014 20:45:18 -0300

sleuthkit (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: added to remove some forgotten build files.
  * debian/control: little adjustments in short and long descriptions.
  * debian/copyright: updated the upstream copyright years.
  * debian/libtsk10.symbols.{amd64,i386}: updated.
  * debian/patches: renamed 99_no_static_ldflags.diff to
    40_no_static_ldflags.diff.
  * debian/README.source: added to explain about a non free action
    when compiling Java bindings.
  * debian/rules: created target override_dh_auto_configure to avoid
    the Java bindings compilation.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 03 Mar 2014 08:00:31 -0300
