=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e
LDFLAGS+=-lsqlite3 -lsupc++ -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
#	Disabling Java bindings. Please, see debian/README.source for details.
	dh_auto_configure -- --disable-java

override_dh_installdocs:
	dh_installdocs
	mv $(CURDIR)/debian/sleuthkit/usr/share/doc/sleuthkit/README $(CURDIR)/debian/sleuthkit/usr/share/doc/sleuthkit/README.fiwalk
