=== debian/watch ===
version=3
http://sf.net/sleuthkit/sleuthkit-(\d\S+)\.tar\.(?:bz2|gz|xz)
https://github.com/sleuthkit/sleuthkit/releases .*/sleuthkit/archive/sleuthkit-(\d\S+)\.tar\.(?:bz2|gz|xz)
