## sleuthkit 4.2.0

=== debian/changelog ===
sleuthkit (4.2.0-3) unstable; urgency=medium

  * debian/rules: added override_dh_makeshlibs to provide
      the right package version to dpkg-gensymbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 28 Nov 2015 15:37:21 -0200

sleuthkit (4.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/libtsk13.symbols: removed a symbol incompatible with arm64.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Nov 2015 20:51:59 -0200

sleuthkit (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Migrations:
      - Using libtsk13 instead of libtsk10v5.
      - Generating a new main symbol file (trying a universal format).
  * debian/clean: removed. The upstream fixed the source code. Thanks!
  * debian/control: added exFAT in long descriptions.
  * debian/copyright:
      - Changed the packaging license from GPL-2+ to BSD-3-Clause to provide
        full compatibility with upstream.
      - Reviewed and updated all information about the upstream copyright.
      - Updated the 'Source' field in header.
  * debian/gbp.conf: not used by me... Removed.
  * debian/manpage:
      - Converted srch_strings.1 to txt2man format.
      - Little adjustments in *.txt files.
      - Updated the genallman.sh script.
  * debian/patches/:
      - 20_fix_spelling_errors.diff: adjusted.
      - 30_fix-manpages.diff: adjusted.
      - 60_add_TSK_IMG_INFO_used_by_pytsk.diff: removed. The upstream fixed
        the source code. Thanks!
  * debian/README.source: added information about licensing.
  * debian/rules: removed a line to specify the SHELL variable.
  * debian/sleuthkit.docs: renamed README.txt to README.md.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 12 Nov 2015 16:36:49 -0200

sleuthkit (4.1.3-12) unstable; urgency=medium

  * Fixed some symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 13 Sep 2015 11:00:22 -0300

sleuthkit (4.1.3-11) unstable; urgency=medium

  * Renamed library package for new libstdc++6 ABI.
  * Updated the symbols for kfreebsd-amd64, alpha, m68k, sh4 and sparc64.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 09 Aug 2015 16:15:18 -0300

sleuthkit (4.1.3-10) unstable; urgency=medium

  * Upload to unstable.
  * Updated all symbols files. (Closes: #791285, #791737)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Aug 2015 16:47:32 -0300

sleuthkit (4.1.3-9) experimental; urgency=medium

  * Re-generating all symbols to avoid a FTBFS with GCC5. This is the first
    upload to collect necessary changes in each architecture.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Aug 2015 11:54:59 -0300

sleuthkit (4.1.3-8) unstable; urgency=medium

  * Added debian/libtsk10.symbols.mips64el. (Closes: #789603)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 22 Jun 2015 15:12:20 -0300

sleuthkit (4.1.3-7) unstable; urgency=medium

  * Created symbols for alpha and m68k.
  * Fixed symbols for hppa.
  * Removed debian-revision from some symbols.
  * Using symlinks for some symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 16 May 2015 21:23:52 -0300

sleuthkit (4.1.3-6) unstable; urgency=medium

  * Upload to unstable.
  * Created all necessary symbols.
  * debian/patches/70_fix-FTBFS-HURD.diff: added to fix a FTBFS in HURD.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 May 2015 09:53:34 -0300

sleuthkit (4.1.3-5) experimental; urgency=medium

  * Upload to experimental to reimplement the library symbols.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Little adjustments in long description.
      - Removed Christophe Monniez from Uploaders field (MIA).
      - Removed autoconf, automake and libtool from Build-Depends
        field. The dh-autoreconf is enough.
  * debian/copyright:
      - Dropping dot-zero from GPL license short name.
      - Fixed a typo.
      - Removed a duplicated block.
      - Updated the packaging years.
  * debian/libtsk10.lintian-overrides: removed. Providing the
      necessary symbols now.
  * debian/libtsk10.symbols.*: added to provide symbols.
  * debian/manpages/:
      - Renamed to debian/manpage/.
      - Using genallman.sh v0.2.
  * debian/patches/: added a patch to implement TSK_IMG_INFO,
      used by pytsk. This will allow the packaging of the pytsk
      by Joachim Metz <joachim.metz@gmail.com>.
  * debian/README.source: fixed a typo.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the
        GCC hardening.
      - Replaced LDFLAGS by DEB_LDFLAGS_MAINT_APPEND.
  * debian/sleuthkit.manpages: pointing to new manpages place.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 May 2015 16:59:50 -0300
