=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -lsqlite3 -lsupc++ -Wl,--as-needed

export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
#	Disabling Java bindings. Please, see debian/README.source for details.
	dh_auto_configure -- --disable-java

override_dh_installdocs:
	dh_installdocs
	mv $(CURDIR)/debian/sleuthkit/usr/share/doc/sleuthkit/README \
           $(CURDIR)/debian/sleuthkit/usr/share/doc/sleuthkit/README.fiwalk

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(PVER)
