## sleuthkit 4.3.1

=== debian/changelog ===
sleuthkit (4.3.1-5) unstable; urgency=medium

  * Upload to unstable. (Closes: #850828)
  * debian/copyright: updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Jan 2017 17:16:08 -0200

sleuthkit (4.3.1-4) experimental; urgency=medium

  * Trying to fix the symbols file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Jan 2017 19:39:52 -0200

sleuthkit (4.3.1-3) experimental; urgency=medium

  * Updated the symbols. Thanks to Hilko Bengen <bengen@debian.org>.
    (Closes: #850828)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 13 Jan 2017 10:17:10 -0200

sleuthkit (4.3.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/source/include-binaries: no longer needed. Removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 29 Nov 2016 21:38:41 -0200

sleuthkit (4.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Bumped DH level to 10.
  * debian/clean: created to remove a file forgotten after build process.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added some new data about the upstream source code.
      - Updated the upstream and packaging copyright years.
  * debian/patches/:
      - Changed all .diff suffixes to .patch.
      - Renamed 70_fix-FTBFS-HURD.patch to 60_fix-FTBFS-HURD.patch.
      - Updated 10_link-to-sqlite.patch to use the right path.
      - Updated 20_fix-spelling-errors.patch to fix other spelling error.
  * debian/libtsk13.symbols: removed some symbols to be compliant with
    the new upstream version.
  * debian/watch:
      - Bumped to version 4.
      - Removed the extra source to avoid conflicts with uscan.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2016 15:48:07 -0200
