## sleuthkit 4.4.0

=== debian/changelog ===
sleuthkit (4.4.0-5) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Feb 2017 13:34:05 -0300

sleuthkit (4.4.0-4) experimental; urgency=medium

  * Fixed the symbols to support the x32 arch.
    Thanks to Hilko Bengen <bengen@debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 19 Feb 2017 17:44:19 -0300

sleuthkit (4.4.0-3) experimental; urgency=medium

  * Split the symbols to improve the build over 32 and 64-bit architectures.
    Thanks a lot to Hilko Bengen <bengen@debian.org>. This revision is relative
    to #850828 (already closed).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 18 Feb 2017 19:46:09 -0200

sleuthkit (4.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Jan 2017 20:31:47 -0200

sleuthkit (4.4.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #851872)
  * debian/libtsk13.symbols: removed optional symbols and added new provided
    by 4.4.0.
  * debian/patches/10_link-to-sqlite.patch: updated to match with the new
    upstream version.
  * debian/rules: using a fixed version for new autogenerated symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Jan 2017 22:30:19 -0200
