=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -lsqlite3 -lsupc++ -Wl,--as-needed
 
-export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)
+# Setting version by hand
+#export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)
+export PVER=4.4.0
 
 %:
 	dh $@ --with autoreconf
