## sleuthkit 4.4.2

=== debian/changelog ===
sleuthkit (4.4.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Sep 2017 12:11:45 -0300

sleuthkit (4.4.2-2) experimental; urgency=medium

  * Added new patches to solve CVE's:
      - 70_fix-CVE-2017-13760.patch, for CVE-2017-13760. (Closes: #873724)
      - 80_fix-CVE-2017-13756.patch, for CVE-2017-13756. (Closes: #873725)
      - 90_fix-CVE-2017-13755.patch, for CVE-2017-13755. (Closes: #873726)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Sep 2017 19:46:37 -0300

sleuthkit (4.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.4.2
  * Drop fix-spelling and link-to-sqlite patches
  * Mark private APIs private, after explanation in
    https://github.com/sleuthkit/sleuthkit/issues/889)

 -- Hilko Bengen <bengen@debian.org>  Fri, 11 Aug 2017 17:39:49 +0200

sleuthkit (4.4.0-6) unstable; urgency=medium

  * Team upload
  * Do not set default symbol version to current upstream version
  * Remove some C++ vector symbols, fixing FTBFS with GCC-7 and building
    with -O3 on ppc64el (Closes: #853663, #860223)
  * Remove useless dh-autoreconf build-dependency
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Aug 2017 23:59:12 +0200
