=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
+               libafflib-dev (>= 3.6.6),
                libewf-dev (>= 20130416),
-               libsqlite3-dev,
-               libafflib-dev (>= 3.6.6)
-Standards-Version: 3.9.6
+               libsqlite3-dev
+Standards-Version: 4.0.0
 Homepage: http://www.sleuthkit.org/sleuthkit
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/sleuthkit.git
-Vcs-Git: git://anonscm.debian.org/forensics/sleuthkit.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/sleuthkit.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/sleuthkit.git
 
 Package: sleuthkit
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: file,
+         libdate-manip-perl,
          ${misc:Depends},
          ${perl:Depends},
-         file,
-         libdate-manip-perl
+         ${shlibs:Depends}
 Suggests: autopsy, mac-robber
 Conflicts: tct
 Description: tools for forensics analysis on volume and filesystem data
@@ -48,7 +47,7 @@
 Package: libtsk13
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libtsk10v5
 Replaces: libtsk10v5
 Description: library for forensics analysis on volume and filesystem data
@@ -79,7 +78,7 @@
 Package: libtsk-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libtsk13 (= ${binary:Version}), zlib1g-dev
+Depends: libtsk13 (= ${binary:Version}), zlib1g-dev, ${misc:Depends}
 Description: library for forensics analysis (development files)
  The Sleuth Kit, also known as TSK, is a collection of UNIX-based command
  line file and volume system forensic analysis tools. The filesystem tools
