=== debian/watch ===
version=4
https://github.com/sleuthkit/sleuthkit/releases .*/sleuthkit/archive/sleuthkit-(\d\S+)\.tar\.(?:bz2|gz|xz)
