## sleuthkit 4.6.0

=== debian/changelog ===
sleuthkit (4.6.0-1) unstable; urgency=medium

  * Team upload
  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 4.6.0
  * Bump Standards-Version
  * Drop CVE-* patches that have been integrated upstream
  * Update .symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Mar 2018 19:15:06 +0200
