=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: sleuthkit
 Section: admin
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 10),
                libafflib-dev (>= 3.6.6),
                libewf-dev (>= 20130416),
                libsqlite3-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.sleuthkit.org/sleuthkit
-Vcs-Browser: https://anonscm.debian.org/git/forensics/sleuthkit.git
-Vcs-Git: https://anonscm.debian.org/git/forensics/sleuthkit.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/sleuthkit
+Vcs-Git: https://salsa.debian.org/pkg-security-team/sleuthkit.git
 
 Package: sleuthkit
 Architecture: any
