## sleuthkit 4.6.1

=== debian/changelog ===
sleuthkit (4.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.1
  * Bump Standards-Version
  * Update patches
  * Update .symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Aug 2018 01:22:07 +0200
