=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libafflib-dev (>= 3.6.6),
                libewf-dev (>= 20130416),
                libsqlite3-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://www.sleuthkit.org/sleuthkit
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sleuthkit
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sleuthkit.git
