## sleuthkit 4.6.2

=== debian/changelog ===
sleuthkit (4.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.2
  * Update patches, disable a test that needs network access

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Aug 2018 13:25:46 +0200
