## sleuthkit 4.6.4

=== debian/changelog ===
sleuthkit (4.6.4-2) unstable; urgency=high

  * Team upload
  * Add compatibility patch so sleuthkit can be compiled with libewf3

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Jan 2019 20:13:57 +0100

sleuthkit (4.6.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.4
  * debian/copyright: Add Creative Commons disclaimers
  * Bump Standards-Version
  * Remove Joao Eriberto Mota Filho from Uploaders at his request
  * Bump Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Dec 2018 17:57:18 +0100
