## sleuthkit 4.6.5

=== debian/changelog ===
sleuthkit (4.6.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.5
  * Update .symbols
  * Remove libewf3 compat patch as it is not needed (yet).

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 12:53:42 +0100
