## sleuthkit 4.6.5.2+dde

=== debian/changelog ===
sleuthkit (4.6.5.2+dde-1) unstable; urgency=medium

  * update

 -- Debian Security Tools <team+pkg-security@tracker.debian.org>  Tue, 16 Nov 2021 19:53:54 +0800

sleuthkit (4.6.5.2-1+dde) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2020-10233.

 -- fengli <fengli@uniontech.com>  Thu, 12 Aug 2021 12:53:42 +0100

sleuthkit (4.6.5.1-1+dde) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix stack buffer overflow in yaffsfs_istat.

 -- zouya <zouya@uniontech.com>  Mon, 17 May 2021 12:53:42 +0100
