## sleuthkit 4.6.7

=== debian/changelog ===
sleuthkit (4.6.7-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:02 +0100

sleuthkit (4.6.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.6.7
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Sep 2019 14:29:59 +0200
