=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libafflib-dev (>= 3.6.6),
                libewf-dev (>= 20130416),
                libsqlite3-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: http://www.sleuthkit.org/sleuthkit
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sleuthkit
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sleuthkit.git
