## sleuthkit 4.10.0+dfsg

=== debian/changelog ===
sleuthkit (4.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.10.0+dfsg.
  * debian/copyright: updated file.
  * debian/upstream/metadata: created.
  * debian/patches/30_fix-manpages.patch: refreshed and modified to use
    apostrophe instead of the acute accent, see the Lintian tag
    'acute-accent-in-manual-page'.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 08 Oct 2020 00:12:49 +0000

sleuthkit (4.9.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 27 Aug 2020 10:10:06 +0000

sleuthkit (4.9.0+dfsg-1) experimental; urgency=medium

  [ Samuel Henrique ]
  * Team upload.
  * Add salsa-ci.yml.
  * Configure git-buildpackage for Debian.

  [ Michael Prokop ]
  * Add libvhdi and libvmdk support.
  * Bump Standards-Version to 4.5.0.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 4.9.0+dfsg. (Closes: #950233, #957808)
      - Fix stack buffer overflow in yaffsfs_istat.
        (Closes: #953976, CVE-2020-10232)
      - Remove embedded library libexif-0.6.20. (Closes: #795052)
  * Bump DH level to 13.
  * debian/compat: remove.
  * debian/control:
      - Add 'Rules-Requires-Root: no'.
      - Mark libtsk19 and libtsk-dev as Multi-Arch: same.
      - Use libtsk19 instead of libtsk13.
  * debian/copyright:
      - Add Files-Excluded field for remove non-free prebuilt windows binary.
      - Fix unused-file-paragraph-in-dep5-copyright because framework project
        was removed by upstream.
      - Update upstream and packaging copyright.
      - Use https protocol.
  * debian/not-installed: create to list a .la file.
  * debian/watch: add dversionmangle for dfsg.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 01 Aug 2020 14:35:15 +0000
