=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libafflib-dev (>= 3.6.6),
                libewf-dev (>= 20130416),
-               libsqlite3-dev
-Standards-Version: 4.3.0
+               libsqlite3-dev,
+               libvhdi-dev,
+               libvmdk-dev,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.sleuthkit.org/sleuthkit
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sleuthkit
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sleuthkit.git
@@ -43,9 +46,10 @@
  .
  This package contains the set of command line tools in The Sleuth Kit.
 
-Package: libtsk13
+Package: libtsk19
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libtsk10v5
 Replaces: libtsk10v5
@@ -77,7 +81,8 @@
 Package: libtsk-dev
 Section: libdevel
 Architecture: any
-Depends: libtsk13 (= ${binary:Version}), zlib1g-dev, ${misc:Depends}
+Multi-Arch: same
+Depends: libtsk19 (= ${binary:Version}), zlib1g-dev, ${misc:Depends}
 Description: library for forensics analysis (development files)
  The Sleuth Kit, also known as TSK, is a collection of UNIX-based command
  line file and volume system forensic analysis tools. The filesystem tools
