## sleuthkit 4.10.1+dfsg

=== debian/changelog ===
sleuthkit (4.10.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.10.1+dfsg.
  * Bump Standards-Version to 4.5.1.
  * debian/rules: drop DEB_LDFLAGS_MAINT_APPEND -Wl,--as-needed,
    because this is default behavior in bullseye toolchain.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 18 Dec 2020 21:52:40 +0000
