## sleuthkit 4.11.0+dfsg

=== debian/changelog ===
sleuthkit (4.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.11.0+dfsg.
  * Refresh and add DEP-3 headers for:
     - debian/patches/0005-Disable-test_libraries.sh.patch.
     - debian/patches/40_no-static-ldflags.patch.
  * Update debian/copyright.
  * Update debian/watch.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 19 Aug 2021 18:40:54 +0000
