## sleuthkit 4.11.1+dfsg

=== debian/changelog ===
sleuthkit (4.11.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.11.1+dfsg.
  * Bump Standards-Version to 4.6.0.1.
  * debian/libtsk-dev.install: add a tsk.pc file.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 16 Nov 2021 18:15:50 +0000
