=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/sleuthkit/sleuthkit/releases .*/sleuthkit-(\d\S+)\.tar\.(?:bz2|gz|xz)
