## sleuthkit 4.12.0+dfsg

=== debian/changelog ===
sleuthkit (4.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Update the search rule in debian/watch.
  * New upstream version 4.12.0+dfsg.
  * Bump Standards-Version to 4.6.2.
  * Refresh patches for new upstream release.
  * Update my email address.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 14 Mar 2023 19:42:26 +0000
