=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libsqlite3-dev,
                libvhdi-dev,
                libvmdk-dev,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.sleuthkit.org/sleuthkit
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sleuthkit
