## sleuthkit 4.12.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), ant,
+               debhelper-compat (= 13),
                libafflib-dev (>= 3.6.6),
                libewf-dev (>= 20130416),
                libsqlite3-dev,
                libvhdi-dev,
-               libvmdk-dev,
+               libvmdk-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.sleuthkit.org/sleuthkit
@@ -21,7 +22,8 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Suggests: autopsy, mac-robber
+Suggests: autopsy,
+          mac-robber
 Conflicts: tct
 Description: tools for forensics analysis on volume and filesystem data
  The Sleuth Kit, also known as TSK, is a collection of UNIX-based command
@@ -46,13 +48,16 @@
  .
  This package contains the set of command line tools in The Sleuth Kit.
 
-Package: libtsk19
+Package: libtsk19t64
+Provides: ${t64:Provides}
+Breaks: libtsk19 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: libtsk10v5
-Replaces: libtsk10v5
+Replaces: libtsk19, libtsk10v5
 Description: library for forensics analysis on volume and filesystem data
  The Sleuth Kit, also known as TSK, is a collection of UNIX-based command
  line file and volume system forensic analysis tools. The filesystem tools
@@ -82,7 +87,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtsk19 (= ${binary:Version}), zlib1g-dev, ${misc:Depends}
+Depends: libtsk19t64 (= ${binary:Version}),
+         zlib1g-dev,
+         ${misc:Depends}
 Description: library for forensics analysis (development files)
  The Sleuth Kit, also known as TSK, is a collection of UNIX-based command
  line file and volume system forensic analysis tools. The filesystem tools
