## sleuthkit 4.12.1+dfsg

=== debian/changelog ===
sleuthkit (4.12.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add patch that removes C++ bool definitions (Closes: #1097897)

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Feb 2025 00:00:27 +0100

sleuthkit (4.12.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/fix-armhf-build.patch.
    Thanks to Steve Langasek <vorlon@debian.org>. (Closes: #1065791)
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 08 Apr 2024 15:58:50 +0000

sleuthkit (4.12.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062902

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 16:17:47 +0000

sleuthkit (4.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 4.12.1+dfsg.
  * Run 'wrap-and-sort -a'.
  * Drop debian/libtsk13.* files because they
    haven't been used since version 4.9.0+dfsg-1.

  [ Peter Wienemann ]
  * Fix package clean-up (Closes: #1049223, #1049710)
    - Add ant as build dependency
    - Ensure config directory is removed

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 22 Dec 2023 14:12:22 +0000
