=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -lsqlite3 -lsupc++ -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -lsqlite3 -lsupc++
 
 %:
 	dh $@ --with autoreconf
