=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/sleuthkit/sleuthkit/tags .*/sleuthkit-(\d\S+)\.tar\.(?:bz2|gz|xz)
