## sleuthkit 4.14.0+dfsg

=== debian/changelog ===
sleuthkit (4.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.14.0+dfsg
  * Bump Standards-Version
  * Bump SONAME
  * Add libvslvm build dependency
  * Add myself to Uploaders
  * Drop unneeded extra linker flags

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Feb 2026 23:33:02 +0100
