=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), ant,
+Uploaders: Hilko Bengen <bengen@debian.org>,
+Build-Depends: ant,
                debhelper-compat (= 13),
                libafflib-dev (>= 3.6.6),
                libewf-dev (>= 20130416),
                libsqlite3-dev,
                libvhdi-dev,
-               libvmdk-dev
-Standards-Version: 4.6.2
+               libvmdk-dev,
+               libvslvm-dev,
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: http://www.sleuthkit.org/sleuthkit
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sleuthkit
@@ -48,16 +50,12 @@
  .
  This package contains the set of command line tools in The Sleuth Kit.
 
-Package: libtsk19t64
-Provides: ${t64:Provides}
-Breaks: libtsk19 (<< ${source:Version})
+Package: libtsk23
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libtsk10v5
-Replaces: libtsk19, libtsk10v5
 Description: library for forensics analysis on volume and filesystem data
  The Sleuth Kit, also known as TSK, is a collection of UNIX-based command
  line file and volume system forensic analysis tools. The filesystem tools
@@ -87,7 +85,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtsk19t64 (= ${binary:Version}),
+Depends: libtsk23 (= ${binary:Version}),
          zlib1g-dev,
          ${misc:Depends}
 Description: library for forensics analysis (development files)
